/****************/
/*menú superior */
/****************/
.menu_principal{
	margin:auto;
	width:100%;
	height:50px;
}

/*****************************/
/* foto grande de la entrada */
/*****************************/
.logo_empresa{	
	width:100%;
	margin:auto;
	overflow:hidden;
}

#banner{
    display: flex;
    padding: 0;
    width: 500%;
	animation: banner 10s infinite alternate ease-in-out;
}

#banner li{
	width: 100%;	
    list-style: none;
}

#logo_grande{
	width:100%;
}

/********************************/
/* título bajo imagen principal */
/********************************/
.autoescuela{
	margin-top:40px;
	margin-bottom:40px;
	width:100%;
	text-align:center;
}

.autoescuela a#centrar{
	margin-top:auto;
	display:inline-block;
	vertical-align:middle;
	line-height:normal;
}

/********************************/
/* Botones bajo imagen principal */
/********************************/
.links{
    text-decoration: none;
}


@keyframes banner{
	0% (margin-left: 0;)
	15%(margin-left: 0;)
	
	17%(margin-left: -100%;)
	32%(margin-left: -100%;)
	
	34%(margin-left: -200%;)
	49%(margin-left: -200%;)

	51%(margin-left: -300%;)
	66%(margin-left: -300%;)
	
	68%(margin-left: -400%;)
	83%(margin-left: -400%;)
	
	85%(margin-left: -500%;)
	100%(margin-left: -500%;)
}
/*
@keyframes banner{
	0% (margin-left 0;)
	20%(margin-left 0;)
	
	30%(margin-left -100%;)
	50%(margin-left -100%;)
	
	60%(margin-left -200%;)
	80%(margin-left -200%;)

	90%(margin-left -300%;)
	100%(margin-left -300%;)
}*/
